a:link {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #fc6d29;
	font-weight: bold;
	text-transform: none;
	text-decoration: underline;



}
a.navlinks:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 11px;
	padding-left: 15px;
}
a.navlinks:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/nav-bg1.gif);
	background-repeat: repeat-x;
	font-weight: normal;
}
a.navlinks:visited {
			color: #FFFFFF;
	text-decoration: none;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #FFFFFF;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	margin-top: 0px;




}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;

}
input , textarea {
 	font-size: 10pt; 
	color: #333333; 
	border: 1px solid #505050; 
	background-color: #ffffff;
	-webkit-box-shadow:  0 2px 0 #333333;
	-moz-box-shadow: 0 0 2px #333333;
	box-shadow: 0 0 0 #333333;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/*this is to enlarge the text box when typing into it--!>*/
input:focus,  textarea:focus  {
	border:1px solid #505050;
	background-color: #fd8349;
 }  
.sifr {
	position: absolute;
	visibility: hidden;
}
.blacktext {
	color: #000000;
}
hr {
	color: #284361;

}
.orangetext {
	color: #fc6d29;
}
.contentarea {
	text-align: justify;
	padding-top: 25px;

}
.form {
	clear: none;
	float: right;
	width: 300px;
	height: auto;
	padding-left: 11px;
	background-image: url(../images/form-bg.jpg);
	background-repeat: repeat-x;
	background-color: #E4E4E4;
	border: 1px solid #999999;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;





}
.greybox {
	background-color: #e4e4e4;
	text-align: center;



}
.darkergrey {
	background-color: #CCCCCC;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;


}
.services {
	text-align: center;
	background-color: #FFFFFF;

	
	-moz-border-radius:0 0 15px 15px;
	-webkit-border-radius:0 0 10px 10px;
	border-radius:10px 10px 10px 10px;

-webkit-box-shadow:  0 0 5px #555555;
	-moz-box-shadow: 0 0 5px #555555;
	box-shadow: 0 0 5px #555555;
}
.footer {
	height: 250px;
	margin-right: -10px;
	margin-left: -10px;
	margin-bottom: -8px;
	vertical-align: bottom;
	background-color: #333333;
	color: #FFFFFF;





}
.footer td {
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

#fixednavbar {
	display: block;
	height: 96px;
	width: 100%;
	position:relative;
	left:0px;
	vertical-align: middle;
	bottom: 0px;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;



}
.rotatingeffect {
	vertical-align: text-top;
	margin-top: -91px;
	padding-top: -20px;


}
.whitetext {
	color: #FFFFFF;
}




a.whitelinks:link {
	color: #FFFFFF;
	font-weight: lighter;
	text-transform: uppercase;
	font-size: 13px;
	padding-top: 11px;
	padding-right: 11px;
	padding-bottom: 11px;
	padding-left: 11px;




}

a.whitelinks:hover {
	color: #FFFFFF;
	text-transform: uppercase;



}

a.whitelinks:visited {
	color: #FFFFFF;
	text-transform: uppercase;


}
.navbar {
	text-align: center;
	font-weight: bold;
	color: #999999;
	background-image: url(../images/nav-bg.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 44px;




}


#topnav {
    margin: 0;
    padding: 0;
    clear: both;
    list-style: none inside;
    height: 50px;
}

#topnav li {
    float: left;
    background-color: #777777;
	
    text-align: center;
    height: 50px;

}


#topnav li a {
    display: block;
    color: #FFFFFF;
	background-image: url(../images/nav-bg.gif);
	background-repeat: repeat-x;
}

#topnav li a:hover {
    background-color: #ff0000;
	text-transform: uppercase;
    height: 30px;
	background-image: url(../images/nav-bg1.gif);
	background-repeat: repeat-x;
}



.horiz-top {
	margin: 0px;
	line-height: 50px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
    }

.horiz-top a:link {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/nav-bg.gif);
	background-repeat: repeat-x;
	text-transform: uppercase;
    }

.horiz-top a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
    }

.horiz-top a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/nav-bg1.gif);
	background-repeat: repeat-x;
	text-transform: uppercase;
    }
img {
	color: #FFFF00;
}
.index3blocks {
	padding-right: 11px;
	padding-left: 11px;
	text-align: justify;
}

.benefitsofanalysingbigdata {
	clear: none;
	float: right;
	width: 333px;
	margin: 30px 11px 11px;
	padding: 5px 10px 20px;
	background-color: #F36F21;
	border-radius:15px 15px 15px 15px;
	border: 1px dashed #333333;

	-webkit-border-radius:0 0 15px 15px;
	radius:0 0 50px 50px;

}
.dataservices {
	background-color: #efefef;
	border: 1px dashed #999999;
	width: 333px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 22px;
	border-radius:15px 15px 15px 15px;
	list-style-image: url(../images/bullet-point.png);
	-webkit-border-radius:0 0 15px 15px;
	radius:0 0 50px 50px;
}
.orangetext {
	font-weight: bold;
	color: #FA7334;
}
.editnotes {
	font-size: 111px;
	color: #FF00FF;
}
.two-columns {
       -moz-column-count: 2;
       -moz-column-gap: 30px;
       -webkit-column-count: 2;
       -webkit-column-gap : 30px;
       -moz-column-rule-color:  #ccc;
       -moz-column-rule-style:  solid;
       -moz-column-rule-width:  1px;
       -webkit-column-rule-color:  #ccc;
       -webkit-column-rule-style: solid ;
       -webkit-column-rule-width:  1px;
}

.contentblockleft {
	clear: none;
	float: left;
	width: 280px;
	background-color: #FFFFFF;
	border-radius:30px 0 30px 0;
	border: 2px solid #CCCCCC;
	-webkit-border-radius:0 0 30px 30px;
	radius:0 0 50px 50px;
	margin-top: 3px;
	margin-right: 33px;
	margin-bottom: 11px;
	margin-left: 11px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.contentblockright {
	clear: none;
	float: right;
	width: 280px;
	background-color: #FFFFFF;
	border-radius:30px 0 30px 0;
	border: 2px solid #CCCCCC;
	-webkit-border-radius:0 0 30px 30px;
	radius:0 0 50px 50px;
	margin-top: 3px;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 33px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
